org.apache.sling.sample.slingshot.ratings

## Class RatingsUtil

- java.lang.Object
- - org.apache.sling.sample.slingshot.ratings.RatingsUtil

    public abstract class RatingsUtil
    extends Object

Utility class for handling ratings.

### Field Summary

Fields
`static String` `PROPERTY_RATING` The property of a rating resource holding the rating for a user.
`static String` `RESOURCETYPE_RATING` The resource type for a rating.

### Constructor Summary

Constructors
Constructor and Description
`RatingsUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### RESOURCETYPE_RATING

    public static final String RESOURCETYPE_RATING

The resource type for a rating.

See Also:
  Constant Field Values

#### PROPERTY_RATING

    public static final String PROPERTY_RATING

The property of a rating resource holding the rating for a user.

See Also:
  Constant Field Values

### Constructor Detail

#### RatingsUtil

    public RatingsUtil()